
body
{
}

#page,
#closure-blocks
{
/*
* If you want to make the page a fixed width and centered in the viewport,
* this is the standards-compliant way to do that. See also the ie.css file
* for the necessary IE5 hack to center a div.
*/
margin-left: auto;
margin-right: auto;
width: 980px;
}

#page-inner
{ 
}

#navigation-top,
#navigation
{
position: absolute; /* Take the named anchors out of the doc flow    */
left: -10000px;     /* and prevent any anchor styles from appearing. */
}


#header-inner, #navbar-inner,#footer-ads-inner, #footer-inner, #closure-inner
{  padding: 5px 10px; 
margin: 0 18px;
}

#navbar-inner{
  padding: 5px 0 5px 10px;
}

#header-inner{
padding-top:0;
}

#footer-ads-inner{
padding: 5px 0;
margin:0 0 0 10px;
}



#header-blocks, #flashbanner-blocks
{
clear: both; /* Clear the logo */
}

#block-search-0 /* "Search form" block */
{
margin-top:58px;
width: 370px;
}

#edit-search-block-form-1{
width: 200px;
}

/** main (container for everything else) **/
#main
{
position: relative;
padding-top: 12px;
background: transparent url(/images/css/main_top.jpg) repeat-x top;
z-index: 0;
}

#main_extra
{
position: relative;
background: transparent url(/images/css/main_lr.jpg);
}

#main-inner
{ 
padding: 15px 40px 15px;
background: transparent url(/images/css/main_bottom.jpg) repeat-x bottom;
}



/** content **/
#content,
.no-sidebars #content
{
float: left;
width: 960px;
margin-left: 0;
margin-right: -960px; /* Negative value of #content's width + left margin. */
padding: 0; /* DO NOT CHANGE. Add padding or margin to #content-inner. */
}

.sidebar-left #content
{
width: 760px;
margin-left: 200px; /* The width of #sidebar-left. */
margin-right: -960px; /* Negative value of #content's width + left margin. */
}

.sidebar-right #content, .two-sidebars #content
{
/* width: 760px;
margin-left: 0;
margin-right: -760px; /* Negative value of #content's width + left margin. */

width: 565px;
margin: 0;
overflow:hidden;
}

.page-advertise-us #content {
overflow:visible;
}
/*.two-sidebars #content
{
width: 560px;
margin-left: 0px; /* The width of #sidebar-left  This was changed and left sidebar removed for admin purposes*/
/*margin-right: -760px;  Negative value of #content's width + left margin. 
background-color: #f4efdd;
}*/

#content-inner
{
margin: 0;
padding: 0 20px 20px 0;
}

.front  #content-inner
{padding-right:0px;}

#name_slogan{
font-size:0em;
line-height:0;
margin:0;
visibility:hidden;
}

.front .view-frontpage{
padding-right:20px;
}

/**ADS**/

.front_ad_inner{
margin: 0 0 5px 100px;
}
.front_ad_inner img{
padding: 1px;
border: 1px solid #efecec;
}

table td.uno{
padding-right: 8px;
}

#sidebar-right table td{
vertical-align:top;
}
/** navbar **/

#navbar
{
width: 100%;
margin-right: -100%; /* Negative value of #navbar's width + left margin. */
padding: 0; /* DO NOT CHANGE. Add padding or margin to #navbar-inner. */
height: 105px; /* The navbar can have any arbritrary height. We picked one
that is twice the line-height pluse 1em: 2 x 1.3 + 1 = 3.6
Set this to the same value as the margin-top below. */

}

.with-navbar #content,
.with-navbar #sidebar-left,
.with-navbar #sidebar-right
{
margin-top: 0px; /* Set this to the same value as the navbar height above. */
padding-top:0px;
}

#navbar-inner
{
background: transparent url(/images/css/nav_bg.jpg) repeat-x;
position: relative;
z-index: 10;
}
.s_logo{
left:344px;
margin:0;
padding:0;
position:absolute;
top:0px;
}
.s_logo_inner{
}



#block-google_cse-0{
margin-top: 28px;
}
.connect{
float:right;
margin: -41px 0 0 0;
z-index: 10;
}

#primary
{
margin-left: 200px; /* Width of search-box */
}

#secondary
{
margin-left: 200px; /* Width of search-box */
}

#navbar ul /* Primary and secondary links */
{
margin: 0;
padding: 0;
text-align: left;
z-index: 10;
}

#navbar li /* A simple method to get navbar links to appear in one line. */
{
float: left;
padding: 0 0px 0 0;
}



/** sidebar-right **/
#sidebar-right
{
/*float: left;
width: 200px;
margin-left: 760px; /* Width of content + sidebar-left. */
/* margin-right: -960px; /* Negative value of #sidebar-right's width + left margin. */
padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-right-inner. */

float: left;
width: 345px;
margin-left: 0px; /* Width of content + sidebar-left. */
margin-right: -345px; /* Negative value of #sidebar-right's width + left margin. */
padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-right-inner. */

}

#sidebar-right-inner
{
margin: 0;

}


#sidebar-right .block{
padding: 0px 0px 10px 15px;
font-size: 0.90em;
}


#sidebar-right .block h2.title, .front_lead h2.title, 
.blog_header h2.title,
#this-week h2.pane-title,
.pane-content h2,
h2.listings
{
background:transparent url(/images/css/nav_bg.jpg) repeat-x scroll 0 -92px;
color:#b6b6b6;
font-family:Helvetica, Arial, Georgia,"Times New Roman",Times,serif;
font-size:1em;
letter-spacing:0.05em;
margin:0 0 0.5em;
padding-bottom:10px;
text-transform:uppercase;
font-weight: bold;
}

/**Top Story**/

/** footer **/
#footer, #footer-ads
{
margin-top: 15px;
}

#footer-inner
{background: #EEE repeat-x scroll 0 -167px;
color: #222;
padding:15px;
border-bottom:5px solid #C10;
}

.footer-advertisement{
float:left;
margin-left: 5px;
}


#carousel, #carousel-inner{
padding-top:1px;
border-top: 1px solid #ccc;
height:200px;
overflow: hidden;
}


/** closure **/
#closure-blocks /* See also the #page declaration above that this div shares. */
{text-align:center;
}

/** Prevent overflowing content **/
#header,
#content,
#navbar,
#sidebar-left,
#sidebar-right,
#footer,
#closure-blocks
{
overflow: visible;
word-wrap: break-word; /* A very nice CSS3 property */
}


#page
{
overflow-y: hidden;
}


.left_vert_ad{
margin-right: 5px;
}

.section-venue-guide h4{
margin: 0px;
padding-top: 10px;
border-top: 1px solid #ccc;
} 


#edit-search-block-form-1-wrapper {padding:3px; }

#search-block-form .form-submit{ 
font-size: 0.85em; 
color: #fff; 
text-transform: uppercase; 
height: 25px; 
background: transparent url(/images/css/sprite.gif) no-repeat scroll -1px -398px; 
border: none; 
padding: 0px 35px 3px 12px; 
cursor:pointer;
width: 100px;
}

#search-block-form .form-submit:hover{color: #c10}

.page-pixel-vision .view-header {margin-bottom: 15px;}